.rw-logo  img{
	width:4.25rem;
	height:4.25rem;
	width:6rem;
	height:6rem;
	vertical-align:middle;
	margin-top: -0.5rem;
	
	position: relative;
}

#header .rw-logo {
	border:0;
}

#header > *:before {
	background: 0;
}

#header nav ul:empty {
    border: none;
}

#header h1 {
	margin-bottom: 1.5rem;
}
#header .content .inner {
	padding-bottom: 2.5rem;
}

html{
	--break0:	1680px;
	--break1:	736px;
	--break2:	480px;
	--break3:	360px
}

@media screen and (min-width: 826px) {
	#header .content {
		min-width: 49em;
	}
}

@media screen and (max-width: 480px) {
	#header nav ul li a,
	#header .content p {
		font-size: 0.9rem;
	}
}

footer .logo {
    padding: 1.25rem;
}

footer p {
	letter-spacing: 0.2rem;
    font-size: 0.6rem;
    opacity: 0.75;
    margin-bottom: 0;
	text-transform: uppercase;
}

#bg:after {
	background-image: url("../../images/RWbgwebp80.webp");
	/*filter: contrast(.8) brightness(0.2);*/
}

body.is-article-visible #bg:after {
}

#main article {
	/*background-color: rgba(10, 27, 57, .6);*/
    background-color: rgba(11, 63, 131, 0.3);
	/*#0b3f83*/
	/*#051936*/
}

.main figcaption {
	font-style: italic;
	text-align: center;
	text-transform: capitalize;

	position: relative;
	display: inline;
	top: -2rem;
	background:rgba(5, 25, 54, 0.33);
	right: 1rem;
	float: right;
}

.main figcaption::before,
.main figcaption::after {
	content: "\2014";
	/*content: "";*/
	padding: .5rem;
}
html {
	--rwBGColor :rgba(11, 63, 131, 0.3);
	--scrollbarBG: rgba(10, 13, 20, 1);
	--thumbBG: rgba(11, 63, 131, 0.3);
}
article.fullpage {
	overflow-y: scroll;
}
body::-webkit-scrollbar,
article.fullpage::-webkit-scrollbar {
	/*width: 11px;*/
	width: 1px;
}
body,html {
	scrollbar-width: thin;
	scrollbar-color: var(--thumbBG) var(--scrollbarBG);
}
body::-webkit-scrollbar-track,
article.fullpage::-webkit-scrollbar-track {
	background: black;
	background: var(--scrollbarBG);
}
body::-webkit-scrollbar-thumb,
article.fullpage::-webkit-scrollbar-thumb {
	/*background-color: var(--thumbBG) ;*/
	background-color: white ;
	border:none;
	/*border-radius: 4px;
	box-shadow: 2px 2px 12px 12px	 #0003;*/
}
/*
a:after {
    content: " (" attr(href) ")";
}
*/
.slideshow-container {
	overflow: hidden;
	clear: both;
}

.slideshow { 
    position: relative;
	transition: transform 0.325s ease-in-out;
}

a:hover  .slideshow { 
	transform: scale(1.125);
}

.slideshow  > * { 
    position: absolute;
	display:none;
}
.slideshow :first-child { 
	position: static;
	display: block;
}
.slideshow :first-child ~ *{ 
	display: block;
}

#contact form textarea {
	resize: vertical;
}

#main article.fullpage {
	position: fixed;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0);
	display: block;
	text-align:center;
	text-align:-moz-center;
	text-align:-webkit-center;
}

a:hover[href^="http://"]::after,
a:hover[href^="https://"]::after {
	content: "\f35d";
	content: "\f360";
	position: absolute;
	font-weight: 900;
    font-family: 'Font Awesome 5 Free';
	text-transform: none !important;
	padding-left: .25em;
	padding-right: .25em;
	background-color: var(--scrollbarBG); 
}

article:not(.fullpage) a:hover[href^="http://"]::after,
article:not(.fullpage) a:hover[href^="https://"]::after {
	background-color: #0d1d35;
}

.copyright-icon {
	visibility: hidden;
}
.copyright-icon::after {
	visibility: visible;
	content: "\f1f9";
}
#footer span.fa-copyright {
	width:0;
	overflow: hidden;
}


article ::selection {
	color: #0e4b96;
	background-color: white;
	background-color: var(--rwBGColor);
}
header ::selection,
article.fullpage ::selection {
	color: white;
	background-color: var(--rwBGColor);
}

label:before {
	letter-spacing: normal;
}

:root {
	color-scheme: dark;
}

article p.photoset {
    margin-bottom: 4em;
}

article .photoset img {
    margin-right: .5em;
    height: 200px;
    width: auto;
}

.overlay {
    z-index: 100;
    width: 100%;
    height: 100%;
    position: fixed;
    align-items: center;
    padding: 3vmin;
	display:none;
}
.overlay.greyout {
    background: rgba(0,0,0,.5);
}
.photofocus img{
    width: 100%;
    height: 100%;
    margin: 0 auto;
    display: block;
    object-fit: contain;
}
.overlay.active {
	display: block;
}

article * {
    max-width: 100%;
}

@media screen and (max-width: 480px) {
	article .photoset img {
		margin-right: .5em;
		height: auto;
		width: 100%;
	}
}